<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//funcioin que acepta como argumento dos numeros y muestra en pantalla la suma, resta y producto de ambos
		
		//function operacion(arg1,arg2){
			//let suma=0;
			//let resta=0;
			//let producto=0;

			//suma=arg1+arg2;
			//resta=arg1-arg2;
			//producto=arg1*arg2;

			//document.write('La suma es '+suma+'<br/>');
			//document.write('La resta es '+resta+'<br/>');
			//document.write('El producto es '+producto);
		//}
		function operacion(arg1,arg2){
			let resultados=[];
			
			resultados[0]=arg1+arg2;
			resultados[1]=arg1-arg2;
			resultados[2]=arg1*arg2;
			
			return resultados;
		}
	</script>
</head>
<body>
	<script type="text/javascript">
		//let n1=10;
		//let n2=5;

		//llamada a la funcion
		//operacion(n1,n2);
		
		let n1=10;
		let n2=5;
		let r=[];
		
		r=operacion(1,5);
		document.write('La suma es '+r[0]+'<br/>');
		document.write('La resta es '+r[1]+'<br/>');
		document.write('El producto es '+r[2]);
		
	</script>
</body>
</html>
